# Uses of Class
org.apache.solr.client.solrj.impl.ConcurrentUpdateBaseSolrClient.CustomBlockingQueue

Packages that use ConcurrentUpdateBaseSolrClient.CustomBlockingQueue
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of ConcurrentUpdateBaseSolrClient.CustomBlockingQueue in org.apache.solr.client.solrj.impl

Fields in org.apache.solr.client.solrj.impl declared as ConcurrentUpdateBaseSolrClient.CustomBlockingQueue
Modifier and Type
Field
Description
`protected final ConcurrentUpdateBaseSolrClient.CustomBlockingQueue<ConcurrentUpdateBaseSolrClient.Update>`
ConcurrentUpdateBaseSolrClient.`queue`